WordPress.org

Make WordPress Core

Changeset 15057


Ignore:
Timestamp:
05/29/2010 05:28:09 PM (8 years ago)
Author:
ryan
Message:

Bump WP version in update_core()

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/includes/update-core.php

    r15041 r15057  
    275275    $required_php_version = '4.3';
    276276    $required_mysql_version = '4.1.2';
    277     $wp_version = '2.9.1';
     277    $wp_version = '3.0';
    278278    $php_compat     = version_compare( $php_version, $required_php_version, '>=' );
    279279    $mysql_compat   = version_compare( $mysql_version, $required_mysql_version, '>=' ) || file_exists( WP_CONTENT_DIR . '/db.php' );
Note: See TracChangeset for help on using the changeset viewer.